/* general styles */

/* reset styles */

.agile_carousel img {
	border: 0;
	bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.agile_carousel p, .agile_carousel ul, .agile_carousel ul li {
	margin: 0;
	padding: 0;
}

/* agile carousel styles */

/* -----------------------------------*/
/*-- outer containers --*/
/* -----------------------------------*/

/*-- the most outer container rendered by JS 
Contains .slides .slide_content_... .persistent_content and controls that have "no_control_set" --*/

.agile_carousel {
position: relative;
overflow: hidden;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
}

/*-- container for all slides only --*/

.agile_carousel .slides {
position: absolute;
top: 0;
left: 0;
}

/*-- individual slide --*/

.agile_carousel .slide {
float: left;
}


/* -----------------------------------*/
/*-- default style for controls --*/
/* -----------------------------------*/


/*-- default styles for all control sets --*/

.agile_carousel .control_set {
position: absolute;
z-index: 40;
}

/*-- default styles for all button containers --*/

.agile_carousel .button_container {
z-index: 40;	
}

/*-- default style for controls whose trigger type is "hover" --*/

.agile_carousel .ac_hover {
cursor:text;	
}

/*-- default style for controls which are currently selected
such as the current slide number --*/

.agile_carousel .ac_selected {
}

/*-- default style for disabled controls 
"previous" and "next" controls may be disabled near the first/last slide --*/

.agile_carousel .ac_disabled {
}

/*-- style applied to all controls --*/

.slide_button {
z-index: 40;
cursor: pointer;
display: block;
background-position: 0 0;
background-repeat: no-repeat;
position: relative;
}

/*-- previous button --*/

.previous_button {
}

/*-- next button --*/

.next_button {
}

/*-- hover previous button --*/

.hover_previous_button {
}

/*-- hover next button --*/

.hover_next_button {
}

/*-- numbered buttons container --*/

.agile_carousel .numbered_buttons_container {
}

/*-- numbered button --*/

.agile_carousel .numbered_button {
background: none repeat scroll 0 0 #333;
    color: #fff;
    float: left;
    margin: 1px;
    padding: 5px;
}

/*-- grouped numbered buttons container --*/

.agile_carousel .grouped_numbered_buttons_container {
}

/*-- group numbered button --*/

.agile_carousel .grouped_numbered_button {
float: left;
}

/*-- content buttons container --*/

.agile_carousel .content_buttons_container {
}

/*-- content button --*/

.agile_carousel .content_button {
}

/*-- thumbnail buttons container --*/

.agile_carousel .thumbnail_buttons_container {
}

/*-- thumbnail button --*/

.agile_carousel .thumbnail_button {
}


/* -------------------------------------------- */
/*-- "things" that are not slides or controls --*/
/* -------------------------------------------- */

.current_slide_number {
cursor: text;
}

.slide_count {
cursor: text;
}

/* -------------------------------------------- */
/*-- #basic_slideshow styles --*/
/* -------------------------------------------- */

/*-- hide the captions --*/
#basic_slideshow .caption {
display: none;
}


/* -------------------------------------------- */
/*-- #multiple_slides_visible styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#multiple_slides_visible .agile_carousel {
overflow: hidden;
/*-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
background-color: #FFF;
margin-top:5px;
}

/*-- slide container --*/

#multiple_slides_visible .slides {
margin-top:0;
left:0px;
}

/*-- individual slides --*/

#multiple_slides_visible .slide_inner {
text-align: center;	
}
#multiple_slides_visible .slide_inner {
overflow: hidden;
/*-webkit-border-radius: 5px;
/*-moz-border-radius: 5px;
/*border-radius: 5px;
/*border: 1px solid #cfcece;*/
background-color: #fff;
text-align: left;
width:184px;
margin: 0;
position:relative;
opacity: 0.6;
}
#multiple_slides_visible .slide_inner:hover {opacity: 1.0;}

/*-- large photos --*/

#multiple_slides_visible .photo_link {
display: block;
height: 105px;
margin: 0;
overflow: hidden;
width: 184px;
}
#multiple_slides_visible .photo {
height: 80px;
}

#multiple_slides_visible img {
	border: 0 none;
    bottom: 0;
    left: 0;
    margin: 10px auto;
    position: absolute;
    right: 0;
    top: 0;
}

/*-- for the links beneath the photos --*/

#multiple_slides_visible .caption:link, #multiple_slides_visible .caption:visited, #multiple_slides_visible .caption:hover {
color: #999;
display: block;
padding: 0 30px;
text-decoration: none;
width: 154px;

}
#multiple_slides_visible .caption:hover {
text-decoration: underline;
}
#multiple_slides_visible .persistent_content{
position: absolute;
top: 2px;
left: 12px;
font-size: 14px;
text-shadow: 0px 1px 1px #ccc;
color: #B5B5B5;
}

/*-- .control_set_1 - includes: .previous_next_button --*/

#multiple_slides_visible .control_set_1 {
float: right;
position: relative;
margin: 0;
}
#multiple_slides_visible .previous_next_button {
width: 30px;
height: 150px;
overflow: hidden;
text-indent: 1000px;
/*background-image: url(../images/sprite_ac_normal.png);*/
background-color: #FFF;
/*border: 1px solid #cfcece;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
background-color: #fff;
/*-moz-box-shadow: 0px 0px 2px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 2px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}
#multiple_slides_visible .previous_button {
	background: url(../Images/slider_prev.png) no-repeat 10px 60px;
	left: -970px;
    position: absolute;
}
#multiple_slides_visible .next_button {
	background: url(../Images/slider_next.png) no-repeat 10px 60px;
}
#multiple_slides_visible .previous_next_button:hover {
background: url(../Images/slider_next.png) no-repeat 10px 60px;
}
#multiple_slides_visible .previous_button:hover {
background: #333 url(../Images/slider_prev.png) no-repeat 10px 60px;
}
#multiple_slides_visible .next_button:hover {
background: #333 url(../Images/slider_next.png) no-repeat 10px 60px;
}
#multiple_slides_visible .control_set_1 .ac_disabled {
}
		
/*-- .control_set_2 - includes: group_numbered_buttons --*/

#multiple_slides_visible .control_set_2 {
float: right;
position: relative;
margin: 8px 0 0 0;
}
#multiple_slides_visible .slide_button {
float: left;
}
#multiple_slides_visible .group_numbered_buttons_container {
float: left;
margin-right: 14px;
}
#multiple_slides_visible .group_numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
background-image: url(../images/sprite_ac_normal.png);
background-position: -95px 0;
width: 10px;
height: 10px;
overflow: hidden;
text-indent: 1000px;
background-color: transparent;
}
#multiple_slides_visible .group_numbered_button:hover, #multiple_slides_visible .group_numbered_buttons_container .ac_selected {
background-image: url(../Images/sprite_ac_hover.png);
}

/* -------------------------------------------- */
/*-- #multiple_slides_visible styles PRODUKTE --*/
/* -------------------------------------------- */

/*-- outer container --*/

.multiple_slides_products .agile_carousel {
overflow: hidden;
/*-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
/*background-color: #FFF;*/
margin-top:5px;
}

/*-- slide container --*/

.multiple_slides_products .slides {
margin-top:0;
left:0px;
}

/*-- individual slides --*/

.multiple_slides_products .slide_inner {
text-align: center;	
}
.multiple_slides_products .slide_inner {
overflow: hidden;
position:relative;
/*-webkit-border-radius: 5px;
/*-moz-border-radius: 5px;
/*border-radius: 5px;*/
border: 1px solid #cfcece;
background-color: #fff;
text-align: left;
width:188px;
height:228px;
margin: 0;
}

/*-- large photos --*/

.multiple_slides_products .photo_link {
width: 188px;
height: 140px;
overflow: hidden;
display: block;
margin:0;
}
.multiple_slides_products .photo {
height: 120px;
}

.multiple_slides_products img {
	bottom: 0;
    left: 0;
    margin:10px auto;
    position: absolute;
    right: 0;
    top: 0;
}

/*-- for the links beneath the photos --*/

.multiple_slides_products .caption:link, .multiple_slides_products .caption:visited, .multiple_slides_products .caption:hover {
color: #333333;
    display: block;
    font-size: 12px;
    margin: 0 0 0 10px;
    padding-bottom: 3px;
    text-decoration: none;
    width: 168px;

}
.multiple_slides_products .persistent_content{
position: absolute;
top: 2px;
left: 12px;
font-size: 14px;
text-shadow: 0px 1px 1px #ccc;
color: #B5B5B5;
}

/*-- .control_set_1 - includes: .previous_next_button --*/

.multiple_slides_products .control_set_1 {
float: right;
position: relative;
margin: 0;
top:35%;
}
.multiple_slides_products .previous_next_button {
width: 40px;
height: 40px;
overflow: hidden;
text-indent: 1000px;
/*background-image: url(../images/sprite_ac_normal.png);*/
/*border: 1px solid #cfcece;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
background: #fff;
/*-moz-box-shadow: 0px 0px 2px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 2px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}
.multiple_slides_products .previous_button {
	background: url(../Images/slider_prev.png) no-repeat 12px 7px rgba(0, 0, 0, 0.5);
	left: -970px;
    position: absolute;
}
.multiple_slides_products .next_button {
	background: url(../Images/slider_next.png) no-repeat 13px 7px rgba(0, 0, 0, 0.5);
	right: 12px;
}
.multiple_slides_products .previous_next_button:hover {
background: url(../Images/slider_next.png) no-repeat 13px 7px;
}
.multiple_slides_products .previous_button:hover {
background: url(../Images/slider_prev.png) no-repeat 12px 7px rgba(0, 0, 0, 0.8);
}
.multiple_slides_products .next_button:hover {
background: url(../Images/slider_next.png) no-repeat 13px 7px rgba(0, 0, 0, 0.8);
}
.multiple_slides_products .control_set_1 .ac_disabled {
}
		
/*-- .control_set_2 - includes: group_numbered_buttons --*/

.multiple_slides_products .control_set_2 {
bottom: 0px;
float: right;
left: 48%;
margin: 0;
position: absolute;
}
.multiple_slides_products .slide_button {
float: left;
}
.multiple_slides_products .group_numbered_buttons_container {
float: left;
margin-right: 14px;
}
.multiple_slides_products .group_numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
background-image: url(../Images/sprite_ac_normal.png);
background-position: -95px 0;
width: 10px;
height: 10px;
overflow: hidden;
text-indent: 1000px;
background-color: transparent;
}
.multiple_slides_products .group_numbered_button:hover, .multiple_slides_products .group_numbered_buttons_container .ac_selected {
background-image: url(../Images/sprite_ac_hover.png);
}

.multiple_slides_products .caption.a_button {
		background: linear-gradient(to top, #ED5F21 25%, #F17F4D 60%) repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 1px solid #ED5F21;
		border-radius:3px;
		color: #FFF;
		cursor: pointer;
		display: block;
		float: left;
		font-weight: bold;
		height: 20px;
		padding:4px 0 0;
		text-align: center;
		text-decoration: none;
		width: 168px;
		position:absolute;
		bottom:10px;
		text-align: center;
		text-shadow: 1px 1px 1px rgba(51, 51, 51, 0.4);
	}

.multiple_slides_products .caption.a_button:hover {
		background: linear-gradient(to top, #002742 25%, #004B7D 60%);
		border:1px solid #002742;
		cursor:pointer;
		float:left;
	}

.multiple_slides_products .caption.w_button {
		background: url("../Images/bg_buttons.png") no-repeat scroll 0 -131px rgba(0, 0, 0, 0);
		border-radius:3px;
		color: #FFF;
		cursor: pointer;
		display: block;
		float: left;
		font-weight: normal;
		height: 20px;
		padding:4px 0 0;
		text-align: center;
		text-decoration: none;
		width: 168px;
		position:absolute;
		bottom:10px;
	}

.multiple_slides_products .caption.w_button:hover {
		background:url(../Images/bg_buttons.png) no-repeat 0 -106px;
		color:#818181;
		cursor:pointer;
		float:left;
	}

.multiple_slides_products .caption.artnr {
		cursor: pointer;
		display: none;
		/*display: block;*/
		float: left;
		font-weight: normal;
		padding:0;
		text-align:left;
		text-decoration: none;
		width: 168px;
		position:absolute;
		top:135px;
		font-size: 11px;
    	font-weight: bold;
		color:#333;
	}
.multiple_slides_products .caption.cost {
		cursor: pointer;
		display: none;
		/*display: block;*/
		float: left;
		font-weight: normal;
		padding:0;
		text-align:left;
		text-decoration: none;
		width: 170px;
		font-size: 12px;
    	font-weight:bold;
		color:#00263F;
		letter-spacing: -0.01em;
	}

/* -------------------------------------------- */
/*-- #multiple_slides_visible styles BRANCHEN --*/
/* -------------------------------------------- */

#multiple_slides_branchen .agile_carousel img {
	border: 0;
	position:relative;
    width:135px;
	}


/*-- outer container --*/

#multiple_slides_branchen .agile_carousel {
overflow: hidden;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
background: linear-gradient(to top, #ececec 0%, #fff 80%) repeat scroll 0 0 #fff;
background: #ececec\9;
}

/*-- slide container --*/

#multiple_slides_branchen .slides {
margin-top: 28px;
}

/*-- individual slides --*/

#multiple_slides_branchen .slide_inner {
text-align: center;	
}
#multiple_slides_branchen .slide_inner {
overflow: hidden;
background-color: #fff;
text-align: center;
width: 135px;
margin: 5px 0 0 3px;
}

/*-- large photos --*/

#multiple_slides_branchen .photo_link {
width: 138px;
overflow: hidden;
display: block;
margin:0;
}
#multiple_slides_branchen .photo {

}

/*-- for the links beneath the photos --*/

#multiple_slides_branchen .caption:link, #multiple_slides_branchen .caption:visited, #multiple_slides_branchen .caption:hover {
color: #666666;
text-decoration: none;
width: 128px;
display: block;
margin: 0 auto;
font-size: 12px;
height: 35px;
text-align:left;
}
#multiple_slides_branchen .caption:hover {
text-decoration: underline;
}
#multiple_slides_branchen .persistent_content{
position: absolute;
top: 5px;
left: 5px;
font-size: 16px;
color: #787878;
font-family: "HelveticaNeueW02-85Heav",Arial,sans-serif;
}

/*-- .control_set_1 - includes: .previous_next_button --*/

#multiple_slides_branchen .control_set_1 {
float: right;
position: relative;
margin: 4px 6px 0;
}
#multiple_slides_branchen .previous_next_button {
width: 16px;
height: 16px;
overflow: hidden;
text-indent: 1000px;
background-image: url(../images/sprite_ac_normal.png);
background-color: #ccc;
border: 1px solid #cfcece;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #fff;
-moz-box-shadow: 0px 0px 2px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 2px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}
#multiple_slides_branchen .previous_button {
background-position: 4px 3px;
}
#multiple_slides_branchen .next_button {
background-position: -44px 3px;
}
#multiple_slides_branchen .previous_next_button:hover {
background-color: #f7f7f7;
}
#multiple_slides_branchen .previous_button:hover {
background-image: url(../images/sprite_ac_hover.png);
}
#multiple_slides_branchen .next_button:hover {
background-image: url(../images/sprite_ac_hover.png);
}
#multiple_slides_branchen .control_set_1 .ac_disabled {
background-image: url(../images/sprite_ac_disabled.png);
}
		
/*-- .control_set_2 - includes: group_numbered_buttons --*/

#multiple_slides_branchen .control_set_2 {
float: right;
position: relative;
margin: 8px 0 0 0;
}
#multiple_slides_branchen .slide_button {
float: left;
}
#multiple_slides_branchen .group_numbered_buttons_container {
float: left;
margin-right: 14px;
}
#multiple_slides_branchen .group_numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
background-image: url(../images/sprite_ac_normal.png);
background-position: -95px 0;
width: 10px;
height: 10px;
overflow: hidden;
text-indent: 1000px;
background-color: transparent;
}
#multiple_slides_branchen .group_numbered_button:hover, #multiple_slides_branchen .group_numbered_buttons_container .ac_selected {
background-image: url(../images/sprite_ac_hover.png);
}

/* -------------------------------------------- */
/*-- #multiple_slides_visible styles Warenkorb-PopUp --*/
/* -------------------------------------------- */

/*-- outer container --*/

#multiple_slides_popup .agile_carousel {
overflow: hidden;
/*-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
background-color: #FFF;
margin-top:5px;
}

/*-- slide container --*/

#multiple_slides_popup .slides {
margin-top:0;
left:0px;
}

/*-- individual slides --*/

#multiple_slides_popup .slide_inner {
text-align: center;	
}
#multiple_slides_popup .slide_inner {
overflow: hidden;
/*-webkit-border-radius: 5px;
/*-moz-border-radius: 5px;
/*border-radius: 5px;
/*border: 1px solid #cfcece;*/
background-color: #fff;
text-align: left;
width:184px;
margin: 0;
position:relative;
}

/*-- large photos --*/

#multiple_slides_popup .photo_link {
display: block;
height: 105px;
margin: 0;
overflow: hidden;
width: 184px;
}
#multiple_slides_popup .photo {
height: 80px;
}

#multiple_slides_popup img {
	border: 0 none;
    bottom: 0;
    left: 0;
    margin: 10px auto;
    position: absolute;
    right: 0;
    top: 0;
}

/*-- for the links beneath the photos --*/

#multiple_slides_popup .caption:link, #multiple_slides_popup .caption:visited, #multiple_slides_popup .caption:hover {
color: #999;
display: block;
padding: 0 30px;
text-decoration: none;
width: 154px;

}
#multiple_slides_popup .caption:hover {
text-decoration: underline;
}
#multiple_slides_popup .persistent_content{
position: absolute;
top: 2px;
left: 12px;
font-size: 14px;
text-shadow: 0px 1px 1px #ccc;
color: #B5B5B5;
}

/*-- .control_set_1 - includes: .previous_next_button --*/

#multiple_slides_popup .control_set_1 {
float: right;
position: relative;
margin: 0;
}
#multiple_slides_popup .previous_next_button {
width: 30px;
height: 150px;
overflow: hidden;
text-indent: 1000px;
/*background-image: url(../images/sprite_ac_normal.png);*/
background-color: #FFF;
/*border: 1px solid #cfcece;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
background-color: #fff;
/*-moz-box-shadow: 0px 0px 2px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 2px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}
#multiple_slides_popup .previous_button {
	background: url(../Images/slider_prev.png) no-repeat 10px 60px;
	left: -770px;
    position: absolute;
}
#multiple_slides_popup .next_button {
	background: url(../Images/slider_next.png) no-repeat 10px 60px;
}
#multiple_slides_popup .previous_next_button:hover {
background: url(../Images/slider_next.png) no-repeat 10px 60px;
}
#multiple_slides_popup .previous_button:hover {
background: #333 url(../Images/slider_prev.png) no-repeat 10px 60px;
}
#multiple_slides_popup .next_button:hover {
background: #333 url(../Images/slider_next.png) no-repeat 10px 60px;
}
#multiple_slides_popup .control_set_1 .ac_disabled {
}
		
/*-- .control_set_2 - includes: group_numbered_buttons --*/

#multiple_slides_popup .control_set_2 {
float: right;
position: relative;
margin: 8px 0 0 0;
}
#multiple_slides_popup .slide_button {
float: left;
}
#multiple_slides_popup .group_numbered_buttons_container {
float: left;
margin-right: 14px;
}
#multiple_slides_popup .group_numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
background-image: url(../images/sprite_ac_normal.png);
background-position: -95px 0;
width: 10px;
height: 10px;
overflow: hidden;
text-indent: 1000px;
background-color: transparent;
}
#multiple_slides_popup .group_numbered_button:hover, #multiple_slides_popup .group_numbered_buttons_container .ac_selected {
background-image: url(../Images/sprite_ac_hover.png);
}


/* -------------------------------------------- */
/*-- #flavor_1 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_1 .agile_carousel {
overflow: hidden;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_1 .caption {
display: none;
}

/*-- .control_set_1 - includes: numbered_buttons --*/

#flavor_1 .control_set_1 {
float: right;
position: relative;
margin: 6px 2px 0 0;
}
#flavor_1 .numbered_buttons_container {
float: left;
}
#flavor_1 .control_set_1 .slide_button {
float: left;
}
#flavor_1 .numbered_button {
color: #000;
padding: 2px 5px;
font-size: 12px;
margin-right: 4px;
background-color: #d9d9d9;
opacity: .6;
}
#flavor_1 .numbered_buttons_container .ac_selected, #flavor_1 .numbered_buttons_container .numbered_button:hover {
color: #fff;
background-color: #666;
opacity: .9;
}

/*-- "no control set" - includes: .hover_previous_button, .hover_next_button --*/

.hover_previous_next_button {
position: absolute;
top: 30px;
width: 90px;
height: 150px;
}
.hover_previous_next_button .hover_previous_next_button_inner {
position: absolute;
top: 60px;
background-color: #d9d9d9;
opacity: 0.5;
width: 54px;
height: 35px;
display: block;
overflow: hidden;
text-indent: 1000px;
background-image: url(../images/sprite_ac_normal.png);
background-repeat: no-repeat;
}
.hover_previous_button {
left: 0px;
}
.hover_next_button {
right: 0px;
}
.hover_previous_button .hover_previous_next_button_inner {
left: 0px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
background-position: -298px 8px;
}
.hover_next_button .hover_previous_next_button_inner {
right: 0px;
-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
background-position: -351px 8px;
}
#flavor_1 .persistent_content {
top: 100px;
left: 10px;
color: #ccc;
position: absolute;
z-index: 5000;
}


/* -------------------------------------------- */
/*-- #flavor_2 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_2 .agile_carousel {
overflow: hidden;
/*-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_2 .caption {
/*display: none;*/
position:absolute;

}

#flavor_2 .caption .headimage_text {
	background:url(../Images/semikolon.png) no-repeat 0 7px;
	left: 700px;
    padding: 0;
    position: relative;
    top: 70px;
    width: 320px;
}
#flavor_2 .caption .headimage_text h2 {
	font-family:'HelveticaNeueW02-85Heav', Arial, sans-serif;
	font-size: 2.9em;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.1em;
    padding: 1px 0 0 30px;
}

/*-- .control_set_1 - includes: numbered_buttons, .previous_next_button, .pause_button --*/

#flavor_2 .control_set_1 {
float: right;
position: relative;
margin:0;
background-color: none;
opacity: 0.8;
padding:0;
}
#flavor_2 .numbered_buttons_container {
/*float: left;
margin-right: 14px;*/
left: -420%;
position: relative;
top: 910px;
width: 100px;
}
#flavor_2 .control_set_1 .slide_button {
float: left;
top:180px;
}
#flavor_2 .numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
}
#flavor_2 .numbered_buttons_container .ac_selected, #flavor_2 .numbered_buttons_container .numbered_button:hover {
color: #fff;
background-color: #666;
}
#flavor_2 .previous_next_button,.pause_button {
width: 10px;
height: 18px;
overflow: hidden;
text-indent: 1000px;
background-image: url(../images/sprite_ac_normal.png);
}
#flavor_2 .previous_button {
background:url(../Images/slider_prev.png) no-repeat scroll 12px 7px ;
left:-930px;
width:40px;
height:40px;
}
#flavor_2 .next_button {
background:url(../Images/slider_next.png) no-repeat scroll 13px 7px ;
width:40px;
height:40px;
}
#flavor_2 .pause_button {
background-position: -24px 3px;
}
#flavor_2 .control_set_1 .play_button {
background-position: -70px 3px;
}
#flavor_2 .previous_button, #flavor_2 .pause_button {
margin-right: 10px;
}

/*-- .control_set_2 - includes: .conent_button --*/

#flavor_2 .control_set_2 {
background:#FFF;
left: 10px;
bottom: 60px;
width: 1000px;
height:320px;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}
#flavor_2 .content_button {
float: left;
width: 245px;
text-align: center;
margin: 0 0 0 4px;
cursor:pointer;
opacity:0.4;
}
#flavor_2 .content_buttons_container .ac_selected {
/*background-image: url(../images/sprite_ac_normal.png);
background-position: -124px 0;*/
opacity:1.0;
}
#flavor_2 .content_button_inner {
height: 360px;
margin-top: 4px;
border:none;
}
#flavor_2 .ac_selected .content_button_inner  {
border:none;
height: 360px;
width: 245px;
}
#flavor_2 .content_button p {
margin:5px 5px 0 0;
width: 200px;
line-height:normal;
font-size:12px;
text-align:left;
}

#flavor_2 .content_button h2 {
    color: #002743;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: normal;
    margin:5px 0 0 0;
    text-align: left;
}

#flavor_2 .content_button h3 {
    color: #E42D28;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    margin:0 0 3px 0;
	text-align: left;
}



#flavor_2 .content_button_inner:hover {
opacity:1.0;
}
#flavor_2 .content_button img {
border: 0;
margin: 0;
position:relative;
/*-moz-box-shadow: 1px 1px 1px #bcbbbb; /* FF3.5+ */
/*-webkit-box-shadow: 1px 1px 1px #bcbbbb; /* Saf3.0+, Chrome */
/*box-shadow: 1px 1px 1px #bcbbbb; /* Opera 10.5, IE9, Chrome 10+ */
}
#flavor_2 .persistent_content {
top: 100px;
left: 10px;
color: #ccc;
position: absolute;
z-index: 5000;
}

/* -------------------------------------------- */
/*-- #flavor_3 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_3 .agile_carousel {
overflow: hidden;
/*-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_3 .caption {
display: none;
}
#flavor_3.slideshow  {
width: 420px;

}
/*-- .control_set_1 - includes: content_buttons --*/

#flavor_3 .control_set_1 {
color: #FFFFFF;
height: 300px;
left: 360px;
position: absolute;
top: 5px;
width: 50px;
}
#flavor_3 .content_button {
width: 50px;
height: 50px;
}
#flavor_3 .content_button_inner p {
float: left;
}
#flavor_3 .content_buttons_container .ac_selected {
/*background-image: url(../images/sprite_ac_normal.png);
background-position: -244px 0;*/
}
#flavor_3 .content_button p {
opacity: 1;
vertical-align: auto;
float: left;
padding-right: 0;
width: 50px;
}
#flavor_3 .content_button_inner {
	background:#FFF;
border: 1px solid #CCCCCC;
    float: right;
    height: 50px;
    margin: 0 0 1px;
    opacity: 0.5;
    width: 50px;
}
#flavor_3 .ac_selected .content_button_inner, #flavor_3 .ac_selected .content_button_inner:hover  {
 	border: 1px solid #999999;
    opacity: 1
}
#flavor_3 .content_button_inner:hover {
opacity:1;
}
#flavor_3 .content_button img {
opacity: 1;
vertical-align:middle;
width:45px;
margin:2px 0 0 2px;
}
#flavor_3 .content_button .thumb {
float: left;
    height: 50px;
    margin: 0;
    overflow: hidden;
    width: 50px;
	position: relative;
}

/* -------------------------------------------- */
/*-- #flavor_4 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_4 .agile_carousel {
overflow: hidden;
/*-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
/*-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
/*box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_4 .caption {
display: none;
}
#flavor_4.slideshow  {
width: 380px;
margin: -5px 0 0;
float:left;
}
/*-- .control_set_1 - includes: content_buttons --*/

#flavor_4 .control_set_1 {
    float: left;
    left: 0;
    position: relative;
    top: 0;
    width: 370px;
}
#flavor_4 .content_button {
float: left;
    height: 30px;
    margin: 0 6px 0 0;
    width: 30px;
}
#flavor_4 .content_button_inner p {
float: left;
}

#flavor_4 .content_buttons_container {
    float: left;
    width: 370px;
}

#flavor_4 .content_buttons_container .ac_selected {
/*background-image: url(../images/sprite_ac_normal.png);
background-position: -244px 0;*/
}
#flavor_4 .content_button p {
opacity: 1;
vertical-align: auto;
float: left;
padding-right: 0;
width: 50px;
}
#flavor_4 .content_button_inner {
background: none repeat scroll 0 0 #fff;
    border: 1px solid #cccccc;
    float: right;
    height: 30px;
    margin: 0 0 1px;
    opacity: 0.5;
    width: 30px;
}
#flavor_4 .ac_selected .content_button_inner, #flavor_4 .ac_selected .content_button_inner:hover  {
 	border: 1px solid #999999;
    opacity: 1
}
#flavor_4 .content_button_inner:hover {
opacity:1;
}
#flavor_4 .content_button img {
margin: -10px;
    opacity: 1;
    vertical-align: middle;
    width: 50px;
}
#flavor_4 .content_button .thumb {
float: left;
    height: 30px;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 30px;
}
#flavor_4 .slide_inner img {
top:25px;
top:235px\9;
}

/*IE 10 only */ .ie10 #flavor_4 .slide_inner img {top:235px;}
/*IE 11 only */ *::-ms-backdrop,#flavor_4 .slide_inner img {top:235px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#flavor_4 .slide_inner img {top:235px;}
}